body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#Body2 a:link { color:#e6e6e6 }
#Body2 a:visited { color:#e6e6e6 }
#Body2 a:hover { color:#e46300 }
#Body2 a:active { color:#e46300 }
#Footer a:link { color:#000; text-decoration:none }
#Footer a:visited { color:#000; text-decoration:none }
#Footer a:hover { color:#4c4c4c; text-decoration:none }
#Footer a:active { color:#4c4c4c; text-decoration:none }
#PageDiv { position:relative; min-height:100% }
#HeaderWrapper { width:100%; z-index:99; clear:both; margin-left:auto; margin-right:auto; background-color:#e46300; border-bottom:solid #000 2px; overflow:auto }
#BodyWrapper1 { min-height:32.66%; z-index:0; clear:both; padding:40px; margin-left:auto; margin-right:auto; background-image:url(../Resources/murv01r.jpg); background-position:center; background-repeat:no-repeat; background-size:cover }
#Body1 { width:90%; height:400px; z-index:0; clear:both; padding-top:3%; padding-bottom:3%; margin-left:auto; margin-right:auto; overflow:hidden }
#BodyWrapper2 { width:100%; z-index:0; margin-left:auto; margin-right:auto; background-color:#333; border-top:solid #000 5px; background-size:cover }
#Home2 { width:64.83%; z-index:0; float:left; padding:2%; margin-left:6%; margin-right:6%; border:solid #fff 1px }
#instagram { width:40px; margin-left:5px; margin-right:5px; overflow:hidden }
#Logo { position:absolute; left:50px; top:0px; width:388px; min-height:125px; z-index:1; border-left:solid #000 2px; border-right:solid #000 2px; border-bottom:solid #000 2px }
#Logo_m { position:relative; min-height:55px; margin:0px; padding-top:35px; padding-bottom:35px; background-image:url(../Resources/logobreak.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#HeroText { position:absolute; width:440px; top:379px; right:241px; z-index:2; padding:20px; background-color:#1e1e1e; border:solid #fff 1px; opacity:0.8 }
#CSSMenu { height:auto; overflow:visible; position:relative }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #000000; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:3px 10px 3px 10px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#000000; text-decoration:none }
#fwNav1 .fwNavItem a:active { text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
@media screen and (max-width:768px)
{
	#Home2 { width:96%; float:none; clear:both; margin:5% auto }
	#Logo { display:none }
	#HeroText { left:0px; top:0px; right:auto; width:96%; padding:2% }
}
@media screen and (max-width:480px)
{
	#Home2 { width:95.54% }
	#instagram { width:50px }
}
@media screen and (max-width:320px)
{
	#Home2 { width:95.31% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px solid #000000; border-right:0; border-top:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#FFFFFF; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
